/*****
Theme Name: MH Magazine Child Theme
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: https://www.mhthemes.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/**
* Fix box sizing for the header - here, bc mh-theme...
* https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
*/
.mh-header{
  box-sizing: content-box;
}

/* hack to align images center */
.entry-content .wp-block-image .aligncenter{
  text-align: center;
}


/***------------------ TESTING ------------------****/


.mks_adswidget_ul li img {
  width: 100% !important;
  height: auto !important;
  object-fit: unset !important;
  -webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}

.mks_adswidget_ul li  {
  -webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}


#jp-relatedposts {
  display: block;
}

.mh-posts-grid-col {
  display: flex;
  flex-direction: column;
}


.mh-posts-grid-item {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

/***------------------ Global Styles ------------------****/

body, body#mh-mobile, html {
  background: #ffffff !important;
  font-size: 1rem;
}

.entry-content {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Nunito', sans-serif;
  margin-bottom: 15px;
  font-weight: 800 !important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  margin-bottom: 8px;
  margin-bottom: 0.5rem;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: 800 !important;
}

h1 {
  font-size: 2.25rem;
}

h1.page-title {
  font-size: 2.5rem;
  margin: 0;
}

.magazine-issue-title, h1 .magazine-issue-title {
  font-size: 2.5rem;
  font-family: 'nunito', sans-serif;
  font-weight: 800;
  margin: 0;
  padding-bottom: 0 !important;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  font-size: 1rem;
}

p.text-small, .text-small p {
  font-size: 0.8125rem;
  margin-top: 10px;
}

.white-title {
  color: #ffffff;
}

a:hover, .entry-content a:hover {
  text-decoration: none;
}

i {
  font-family: 'fontawesome';
  font-style: normal;
}


@media screen and (max-width: 620px) {
  .mh-custom-posts-xl-title, .mh-posts-list-title, .mh-posts-grid-title, .mh-widget-col-2 .mh-posts-grid-title, .mh-related-content .mh-posts-grid-title, #mh-mobile .mh-posts-focus-title-small {
    font-size: 1.25rem;
  }
}

.button, .embed_download {
  background: #feb72a;
  padding: 10px;
  color: #000000;
  font-family: 'nunito',sans-serif;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 5px !important;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.button:hover, .embed_download:hover {
  background: #fedc94;
}

.button a, .embed_download a {
  display: block;
  color: #000000;
  font-size: 0.85rem;
  font-weight: 800;

}

.button a:hover, .embed_download a:hover {
  color: #000000;
}

.button.button-orange {
  background: #f1792b;
}

.button.button-red {
  background: #e44749;
}

.button.button-red:hover {
  background: #eb7375;
}

.button.button-red a {
  color: #ffffff;
}

.button.button-blue {
  background: #0f78ba;
}

.button.button-md {
  padding: 5px 20px !important;
  width: fit-content;
}

.btn-container .button:last-of-type {
  margin-bottom: 0;
}


/*.entry-content ul, .entry-content ol {
  margin: 0 20px;
}
*/


img.size-large {
  border-radius: 0;
}

.mh-image-placeholder.post-grid-bg-img {
  border-radius: 10px;
}

.no-radius {
  border-radius: 0;
}

.border-radius {
  border-radius: 10px;
}

.orange-border {
  border: 3px solid #f1792b;
  border-radius: 10px;
}


.entry-content ul, .entry-content ol {
  margin-bottom: 20px;
}


.entry-content ul {
  list-style: circle;
}


/***------------------ adjusting page width ------------------***/
.mh-container {
  max-width: unset;
}
.mh-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.mh-navigation.mh-main-nav.mh-container.mh-container-inner {
    margin: 0 auto;
    max-width: 1200px;
}


/***------------------ Header ------------------***/
.mh-header {
  background: #feb72a;
  background-image: url(/wp-content/uploads/2018/02/paw-prints-header.png);
}
.mh-site-logo {
  height: 110px;
}

.mh-header-columns.mh-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

aside.mh-col-2-3.mh-header-widget-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 20px 0 20px;
}

.mh-header-2 {
  /*  margin: 0 !important; */
  margin-right: 0;
}

@media (min-width: 768px) {
  .mh-site-identity {
    width: 60%;
  }

  .mh-header-widget-2 {
    width: 34%;
    float: right;
  }
}

@media screen and (max-width: 767px) {
  .mh-site-logo a {
    background: url(/wp-content/uploads/2018/03/Ranger-Rick-Header-Logo-Text.png);
    height: 120px;
    /*margin: 20px;*/
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  .mh-site-logo img {
    display: none;
  }
  aside.mh-col-2-3.mh-header-widget-2 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}



/***------------------ Nav Styles ------------------***/


.mh-main-nav-wrap {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10);
  background: #00aef0;
  padding: 10px 0 0 0;
}

/*ul#menu-main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 30px;
} */

ul#menu-main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin: 0 30px;
}

.mh-navigation li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #0f78ba;
  border-radius: 50px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  font-family: "Nunito", sans-serif;
  font-size: 18px;
  font-weight: 800;
  margin: 0 0 10px 0;
  max-height: 60px;
}



.mh-navigation li a {
  line-height: 20px;
  margin: 0;
  border: 0;
  padding: 10px 20px;
  max-width: 110px;
  text-align: center;
}


.mh-navigation li:hover {
  background: #0a5482 !important;
}

@media (min-width: 767px) and (max-width: 1100px) {
  .mh-navigation li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
  }
}

/***------------------ PAYWALL STYLES ------------------****/

.mh-preheader {
    background: #000000 !important;
}


#pigeon-widget-status ul li {
  font-size: 11px;
line-height: 1;
  color: #ffffff;
text-transform: uppercase;
padding-left: 0.5em;
padding-right: 0.5em;
}

#pigeon-widget-status a {
  font-size: 11px;
  color: #ffffff;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

#pigeon-widget-status a:hover {
  color: #ffffff;
  background: #0f78ba;
}

/***------------------ Search Bar Nav ------------------***/


nav form.search-form {
  height: fit-content;
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

form.search-form:hover {
  flex-grow: .5;
}

nav .search-field, nav .search-submit {
  height: 60px !important;
}

.pigeon-context-promotion {
    margin-bottom: 30px;
}

a.pigeon-open {
    color: #0f78ba;
}



/***------------------ Sticky Nav ------------------***/
.slicknav_menu {
  border: none;
  padding-bottom: 10px;
}

.mh-main-nav-wrap .slicknav_nav ul {
  border: none;
}

/***------------------ Subheader ------------------***/
/*.mh-preheader, .mh-wide-layout .mh-subheader {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10);
  background: #00aef0 !important;
}*/

.mh-wide-layout .mh-subheader {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10);
  background: #00aef0 !important;
}

.mh-subheader .mh-container {
  padding: 0 0 10px 0;
}

@media screen and (max-width: 767px) {
  .mh-header-search {
    display: none;
  }
}

/***------------------ Search ------------------***/
.search-form, .mh-widget .search-form {
  background: transparent;
  padding: 0;
  position: relative;
}

.search-form .search-field, .mh-widget .search-form .search-field,  .mh-header-search .search-form .search-field, .search-field {
  border: 3px solid #feb82a;
  border-radius: 10px;
  padding: 15px 10px;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
}

.search-form .search-submit {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

button.search-submit {
  background: #feb82a;
  border: none;
  border-radius: 0 10px 10px 0;
  /* Added to fit Inn8ly default button styles */
  margin: 0;
  padding: 0;
}

button.search-submit i {
  font-size: 20px;
  color: #ffffff;
  padding: 10px;
}

@media screen and (max-width: 900px) {
  .mh-widget.widget_search {
    width: 100%;
  }

  /* Mobile spacing */
  nav form.search-form{
    margin: 0 15px;
  }
}


/***------------------ Breadcrumbs ------------------***/
.mh-breadcrumb, .mh-breadcrumb a {
  border: none;
  color: #000000;
  font-weight: normal;
  text-transform: initial;
}


/* Removing breadcrumbs from CPTs */
.single-ranger_rick .mh-wrapper nav:nth-child(1), .single-ranger_rick_jr .mh-wrapper nav:nth-child(1), .single-jokes .mh-wrapper nav:nth-child(1), .single-thats_wild .mh-wrapper nav:nth-child(1) {
  display: none;
}


/***------------------ Magazine Headers ------------------***/

.magazine-header {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

img.magazine-header-logo {
  max-height: 40px;
  margin-right: 20px;
}



/***------------------ Feature Image ------------------***/

figure.entry-content {
  width: 100%;
  box-sizing: border-box;
  /* border: 3px solid #f1792b; */
  border-radius: 10px;
  overflow: hidden;
}

figure.entry-content img {
  width: 100%;
}

.featured-image {
  border: 3px solid #f1792b;
  border-radius: 10px;
  height: 650px;
  margin-bottom: 25px;
  background-position: center !important;
  background-size: cover !important;
}

.featured-image-2-3 {
  border: 3px solid #f1792b;
  border-radius: 10px;
  height: 425px;
  margin-bottom: 25px;
  background-position: center !important;
  background-size: cover !important;
}

figure.entry-content.sidebar-page-featured-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  max-height: 425px;
}

figure.entry-content.sidebar-page-featured-image img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}

figure.entry-content.landing-page-featured-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  max-height: 650px;
}

figure.entry-content.landing-page-featured-image img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}

@media screen and (max-width: 767px) {
  .featured-image,
  .featured-image-2-3 {
    height: 400px;
  }
}

@media screen and (max-width: 620px) {
  .featured-image,
  .featured-image-2-3 {
    height: 324px;
  }
}


/***------------------ Page Category List ------------------***/


.current-page-categories {
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  font-size: 1em;
  text-transform: uppercase;
  /* margin: 25px 0; */
  /* border-top: 1px solid black; */
  /* padding-top: 10px; */
}

.page-bottom-category-list {
  margin-top: 30px;
}



/***------------------ Categories and Tags ------------------***/

.current-page-tags {
    margin-top: 20px;
}

.mh-image-caption, .cat-list-item {
  z-index: 1;
  background: #cfda61;
  color: #000000;
  border-radius: 3px;
  padding: 10px;
  margin: 10px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
}

.cat-list-item {
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 700;
    text-transform: uppercase;
}


div.cat-list-item.mh-posts-list-caption {
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
}


.mh-image-caption.mh-posts-list-caption a, .cat-list-item a {
  font-weight: 800;
  color: #000000;
}

.cat-list-item a:hover {
  color: #000000;
}

.entry-tags {
  color: #000000;
}

.entry-tags .fa {
  background: transparent;
  padding: 0;
  float: none;
}

.entry-tags a, .entry-tags a:hover {
  display: inline-block;
  color: #000000;
  padding: 10px 0;
}

.entry-tags li {
  background: transparent;
}

@media screen and (max-width: 620px) {
  .current-page-tags {
      display: none;
  }
}




/***------------------ General Feature Styles ------------------***/
.mh_magazine_slider, .mh_magazine_custom_slider .mh_magazine_spotlight, .mh_magazine_posts_large, .mh_magazine_posts_grid, .widget_media_video, .mh_magazine_custom_pages, .widget {
  list-style: none;
  margin-bottom: 30px !important;
}

/***------------------ General Slider Styles ------------------***/

.mh-slider-item {
  background: #f1782c;
}

li.mh_magazine_slider {
  margin-bottom: 30px;
}

.widget.mh_magazine_slider ul, .mh-slider-widget ul {
  margin: 0;
}

.mh-slider-content {
  padding: 20px;
}

.mh-slider-layout3 .slides img, .mh-slider-layout4 .slides img, .mh-slider-layout5 .slides img {
  width: 100%;
  border-radius: 10px;
}

.mh-slider-layout3 .flex-control-nav, .mh-slider-layout4 .flex-control-nav, .mh-slider-layout5 .flex-control-nav {
  top: 20px;
  right: 10px;
  margin: 0;
}

h2.mh-slider-title, .mh-slider-caption p  {
  margin: 0;
}


.flex-control-nav li {
  border-radius: 30px;
  overflow: hidden;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
}

.mh-slider-layout3 .flex-control-paging li a.flex-active, .mh-slider-layout4 .flex-control-paging li a.flex-active, .mh-slider-layout5 .flex-control-paging li a.flex-active {
  background: #feb82a;
}


.mh_magazine_custom_slider a.mh-excerpt-more {
  display: none;
}



/***------------------ Slider Layout 1 ------------------***/

.flexslider.mh-slider-widget.mh-slider-layout1 ol.flex-control-nav.flex-control-paging {
  display: none;
}

/***------------------ Slider Layout 5 ------------------***/

.flexslider.mh-slider-widget.mh-slider-large.mh-slider-layout5, .flexslider.mh-slider-widget.mh-slider-layout5 {
  border: 3px solid #f1792b;
  background: #f1792c;
  border-radius: 10px;
  overflow: hidden;
}

.mh-slider-layout5 .mh-slider-category {
  top: 0px;
  left: 0px;
}

.mh-slider-layout5 .mh-slider-caption {
  background: #f1792b !important;
  border: none !important;
  position: relative;
  width: 100%;
  max-width: 100%;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}


/***------------------ Custom Pages Widget ------------------***/
.widget.mh_magazine_custom_pages {
  margin-bottom: 30px;
}

.mh-custom-posts-item {
  border: none;
}

figure.mh-custom-posts-thumb-xl {
  margin: 0 -20px;
}

/***------------------ Tell Us Callout ------------------***/
.tell-us-callout .mh_magazine_custom_pages {
  background: #feb92a;
  border: 2px solid #feb92a;
  border-radius: 10px;
  overflow: hidden;
  margin: 0;
}


/***------------------ Blue/Dark Blue Callout ------------------***/
.double-blue {
  background: #00aef0;
  border-radius: 10px;
  overflow: hidden;
  border: 3px solid #0f78ba;
  padding: 15px;
}
.double-blue > *, .double-blue > * > *, .double-blue a, .double-blue a:hover {
  color: #ffffff;
}

/***------------------ Custom Post by ID ------------------***/
.mh-custom-posts-content, .mh-custom-posts-content a {
    color: white;
}

@media screen and (max-width: 767px) {
.posts-by-id-grid.dark-blue-grid {
    display: flex;
    justify-content: space-between;
}
}

/***------------------ Spotlight ------------------***/

.mh-spotlight-widget {
  background: #f1792b;
  border: 3px solid #f1792b;
  border-radius: 10px;
  overflow: hidden;
  padding: 0;
}

.mh-spotlight-thumb {
  margin: 0;
  border-radius: 10px;
}

.mh-spotlight-caption {
  top: 0;
}

.mh-spotlight-content {
  background: #f1782c;
  padding: 20px;
}
.mh-spotlight-content .mh-spotlight-title {
  margin-bottom: 10px;
}

.mh-meta.mh-spotlight-meta {
  display: none;
}


/***------------------ Videos ------------------***/
/*** Single Video ***/
li.widget_media_video {
  border: 3px solid #f1792b;
  border-radius: 10px;
  overflow: hidden;
}

.video-grid .mh-col-1-1 {
  border: 3px solid #00aef0;
}

#mh-mobile .video-grid .mh-col-1-1.mh-posts-grid-col {
  width: 100%;
}

.video-grid .mh-col-1-3 {
  width: calc(100% / 3 - 2.5%);
  border: 3px solid #00aef0;
}

.mh-posts-grid .mh-col-1-3:nth-child(3n+1) {
    margin: 0;
}

.video-thumb {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 15px;
  border-radius: 10px;
  -webkit-transform: rotate(0.00000deg);
  overflow: hidden;
}



.video-thumb iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}


.video-search-results {
  width:100%;
}
@media screen and (max-width: 767px) {
  #mh-mobile aside.mh-widget-col-1.mh-sidebar .video-search-results {
    max-width: 99%;
  }
  #mh-mobile aside.mh-widget-col-1.mh-sidebar .video-search-results .mh-col-1-1 {
    margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 620px) {
  #mh-mobile .video-grid .mh-col-1-3 {
    width: 100%;
  }
  #mh-mobile aside.mh-widget-col-1.mh-sidebar .video-search-results {
    width: 100%;
  }
}


/***------------------ Forms ------------------***/
input[type=submit] {
  background: #feb82a;
  border-radius: 30px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
}





/***------------------ Share Buttons ------------------***/
.mh-share-button {
  border-radius: 30px;
  margin: 5px 5px 5px 0;
  width: 15%;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
}

.mh-share-button i {
  color: #ffffff;
}

.mh-share-button i:hover {
  color: #ffffff;
}


/***------------------ Sidebar ------------------***/

.mh-widget.mh-sidebar-empty {
  display: none;
}

/*@media screen and (max-width: 767px) {
  aside.mh-widget-col-1.mh-sidebar {
    display: flex;
    justify-content: space-between;
  }
  aside.mh-widget-col-1.mh-sidebar .mh-posts-grid-col {
    margin: 0 !important;
  }

} */

.mh-widget-col-1 .mh-posts-grid-col {
  padding: 0;
  margin: 0 0 30px 0;
  border-bottom: none;
}

aside.mh-widget-col-1.mh-sidebar > div {
    margin-bottom: 30px;
}

aside.mh-widget-col-1 .mh-posts-grid-item {
  height: 100%;
}

/***------------------ Post Nav ------------------***/

.mh-post-nav {
  border: none;
  padding: 0;
  margin-bottom: 10px;
}

.mh-post-nav.mh-row .mh-post-nav-item {
  background: #feb92a;
  width: inherit;
  padding: 20px;
  margin-bottom:  20px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.mh-post-nav-item:hover {
  background: #fec754;
}

.mh-post-nav-item a:hover {
  color: #000000;
}

.mh-post-nav-next img,.mh-post-nav-prev img {
  display: none;
}



/***------------------ To Top Button ------------------***/
.mh-back-to-top {
  border-radius: 30px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
}


/***------------------ Bottom Ad Space ------------------***/
.mh-pages-2.widget_media_image {
  text-align: center;
}

.mh-pages-2 img {
  border-radius: 0;
}

/***------------------ Footer ------------------***/
.mh-footer {
  color: #282828;
  background: #ebebeb;
}

.mh-footer-area.mh-footer-1 {
  width: 33.33%;
}

.mh-col-1-2.mh-widget-col-2.mh-footer-2-cols.mh-footer-area.mh-footer-1 .genericon {
    background: black;
}

.mh-footer-widget.widget_wpcom_social_media_icons_widget {
  margin-bottom: 100px;
}


.mh-footer-area.mh-footer-4 {
  float: right;
}

.menu-footer-nav-container a, .menu-footer-nav-container a:hover {
  color: #000000;
}

.menu-footer-nav-container a {
  padding: 0 5px !important;
}

.menu-footer-nav-container ul li {
  border: none !important;
  padding-bottom: 5px;
}

.menu-footer-nav-container > ul > li > a {
  font-weight: 800;
  float: left;
}

.menu-footer-nav-container > ul > li > a:after {
  content: ':';
}

.menu-footer-nav-container ul.sub-menu li {
  display: inline-block;
  border: none;
}

.menu-footer-nav-container .sub-menu li {
  border-right: 1px solid black !important;
  line-height: 15px;
  padding-bottom: 0;
}

.menu-footer-nav-container .sub-menu li:last-of-type {
  border: none !important;
}

.mh-footer-4 form.search-form {
  display: none;
}

@media screen and (max-width: 900px) {
  .mh-footer-4 {
    display: block;
  }
}


.small-footer-logo {
  padding: 10px 10px 10px 0;
}

p.x-small {
  font-size: 9px;
}


/***------------------ Social Media ------------------***/
.widget_wpcom_social_media_icons_widget ul li a {
  background: #00aef0;
  padding: 5px;
  border-radius: 5px;
}

.mh-social-bottom {
  margin-top: 30px;
}

/***------------------ Post List ------------------***/

.mh-posts-list-item {
  border: none;
}

.mh-posts-list-item .mh-meta.entry-meta {
  display: none;
}

div.mh-image-caption.mh-posts-list-caption {
  position: initial;
  display: inline-block;
  margin: 0 10px 10px 0;
}

figure.mh-posts-list-thumb {
  border: 3px solid #f1792b;
  border-radius: 10px;
  overflow: hidden;
  width: 35%;
  margin: 0;
}

.mh-posts-list-thumb img {
  max-width: inherit;
  border-radius: 0;
}

.mh-posts-list-content {
  float: right;
  width: 60%;
}

.mh-posts-list-content .current-page-categories {
    margin-top: 10px;
}

.mh-posts-list-content .current-page-tags {
    margin-top: 0px;
}

@media screen and (max-width: 620px) {
  #mh-mobile .mh-custom-posts-thumb-xl, #mh-mobile .mh-posts-list-thumb, .mh-posts-grid-thumb, #mh-mobile .mh-posts-focus-thumb-small {
    max-width: initial;
    margin: 0;
  }
}


/***------------------ Post Grid ------------------***/

.mh-posts-grid {
  border: none;
}

.mh-posts-grid .mh-posts-grid-col {
  margin-bottom: 20px !important;
}

.blue-grid .mh-posts-grid-item {
  background: #00aef0;
  border: 3px solid #00aef0;
  height: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;

-webkit-box-flex: 1;
-webkit-flex-grow: 1;
-ms-flex-positive: 1;
flex-grow: 1;

}

.dark-blue-grid .mh-posts-grid-item {
  border: 3px solid #0f78ba;
  background: #0f78ba;
}

.mh-posts-grid-thumb {
  background: rgba(255, 255, 255, 0.8);
  margin-bottom: 15px;
  border-radius: 10px;
  overflow: hidden;
}

.mh-thumb-icon {
  margin-top: -1px;
}
.mh-posts-grid-thumb img {
  max-width: none;
}


.mh-posts-grid-item > :not(:first-child) {
  padding: 0 15px;
}

.mh-posts-grid-item {
  padding-bottom: 15px;
  border-radius: 10px;
}

.mh-posts-grid-item .mh-posts-grid-title {
  margin: 0;
}

.mh-posts-grid .mh-posts-grid-title {
  margin: 0;
}


.mh-col-1-1 .mh-posts-grid-title, .mh-col-1-3 .mh-posts-grid-title {
  font-size: 1.5rem;
  padding: 0 15px 15px 15px;
}

.mh-posts-grid-title a {
  color: #ffffff;
}

.mh-posts-grid-title a:hover {
  color: #ffffff;
}


.mh-posts-grid-hide-meta .mh-meta {
  display: none !important;
}

.mh-posts-grid-item ul {
  list-style: none;
  margin: 0;
}

.mh-posts-grid-item ul li {
  border-bottom: 1px solid #000000;
  padding: 5px 0;
}

.mh-posts-grid-item li a {
  font-weight: 600;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.mh-posts-grid-item li a:hover {
  color: #ffffff;
}

/*** 5 col grid ***/
.mh-col-1-5 .mh-posts-grid-item{
  background: #00aef0;
  border-radius: 10px;
  overflow: hidden;
  border: 3px solid #00aef0;
}



.mh-posts-grid-item .button {
  margin: 10px 0;
}


.mh_magazine_posts_grid.mh-posts-grid.pagination-grid .mh-col-1-5:nth-child(5n+1), .mh-posts-grid .mh-col-1-5:nth-child(5n+1) {
  margin: 0;
}
@media screen and (max-width: 767px) {
  #mh-mobile .mh_magazine_posts_grid.mh-posts-grid.pagination-grid .mh-posts-grid-col:last-child, #mh-mobile .mh-posts-grid.pagination-grid .mh-posts-grid-col:last-child, #mh-mobile .mh-posts-grid .mh-col-1-5.mh-posts-grid-col:nth-child(5n+1) {
    margin: inherit;
  }
}

/*** homepage/landing page grid ***/
/*.landing-post-grid,
.mh-posts-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}*/


.landing-post-grid,
.mh-posts-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}


.landing-post-grid .mh-posts-grid-col,
.mh-posts-grid-col {
  background: #00aef0;
  border-radius: 10px;
}

.mh-image-placeholder.post-grid-bg-img {
  background-size: cover !important;
  background-position: center !important;
  min-height: 160px;
}

.mh-posts-grid-thumb.landing-grid-thumb {
  min-width: 100%;
}

@media screen and (max-width: 767px) {

  #mh-mobile .landing-post-grid, #mh-mobile .mh-posts-grid  {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  #mh-mobile .landing-post-grid .mh-posts-grid-col:first-child,
  .mh-posts-grid-col:first-child {
    margin-top: 0;
  }
  #mh-mobile .landing-post-grid .mh-posts-grid-col, #mh-mobile .mh-posts-grid-col {
    /*  width: 48%;
    margin: 0 0 20px 0; */
    width: calc(100% / 2 - 2.5%);
    margin: inherit;
    border-bottom: none;
  }
#mh-mobile .mh-col-1-2.mh-posts-grid-col {
  width: calc(50% - 2.5%);
}

#mh-mobile .mh-col-1-2.mh-posts-grid-col:nth-child(2) {
    margin-left: 2.5%;
}


  #mh-mobile .mh-col-1-3.mh-posts-grid-col:last-child,
  #mh-mobile .mh-col-1-5.mh-posts-grid-col:last-child {
    margin: auto;
  }
}

@media screen and (max-width: 620px) {
  #mh-mobile .mh-col-1-2.mh-posts-grid-col {
    width: 100%;
    margin-left: 0 !important;
  }
}


.mh_magazine_posts_grid .flex-grid-5-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -1.25%;
}

.mh_magazine_posts_grid .flex-grid-5-col .mh-posts-grid-col {
  margin: 0 1.25% 20px 1.25%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 17.5%;
          flex: 0 0 17.5%;
}

@media screen and (max-width: 767px) {
  .mh_magazine_posts_grid .flex-grid-5-col {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #mh-mobile .mh_magazine_posts_grid .flex-grid-5-col .mh-posts-grid-col {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    border-bottom: none;
    width: 47%;
    margin: 0 1.25% 20px 1.25%;
    max-width: 47%;
  }
}






/***------------------ 3 Col Features ------------------***/
.mh-row.features-3-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mh-row.features-3-col .mh-col-1-3 {
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.mh-row.features-3-col .mh-col-1-3 .mh-posts-grid-item {
    height: 100%;
}

.entry-title.mh-posts-grid-title {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.features-3-col .mh-col-1-3 .posts-grid-text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}


.posts-grid-text .entry-title {
  padding: 0 0 15px 0 !important;
}


.mh-row.features-3-col > *:first-child {
  border: 3px solid #0f78ba;
  background: #0f78ba;
}

.mh-row.features-3-col > *:nth-child(2) {
  border: 3px solid #e44849;
  background: #e44849;
}

.mh-row.features-3-col h1,
.mh-row.features-3-col h2,
.mh-row.features-3-col h3,
.mh-row.features-3-col h4,
.mh-row.features-3-col h5,
.mh-row.features-3-col h6,
.mh-row.features-3-col p {
  color: #ffffff;
}

.mh-row.features-3-col > *:nth-child(3) {
  border: 3px solid #fdb72a;
  background: #fdb72a;
}

.mh-row.features-3-col > *:nth-child(3) h1,
.mh-row.features-3-col > *:nth-child(3) h2,
.mh-row.features-3-col > *:nth-child(3) h3,
.mh-row.features-3-col > *:nth-child(3) h4,
.mh-row.features-3-col > *:nth-child(3) h5,
.mh-row.features-3-col > *:nth-child(3) h6,
.mh-row.features-3-col > *:nth-child(3) .mh-posts-grid-title a,
.mh-row.features-3-col > *:nth-child(3) p {
  color: #000000;
}

.features-3-col .mh-image-placeholder, .h-200 {
  min-height: 200px;
}

/*.features-3-col .mh-posts-grid-title {
flex-grow: 1;
} */

.mag-list {
  font-weight: 600;
  text-transform: uppercase;
}

.mag-list-title {
  border-bottom: 1px solid #000000;
  padding: 5px 0;
}

.mag-list-title a:hover {
  color: #000000;
}

.features-3-col .button {
  margin: 10px 0;
}

.widget_custom_html .post-grid-bg-img {
  margin: -15px -15px 0;
}

.features-3-col .widget_custom_html {
  display: flex;
  height: 100%;
  flex-direction: column;
}

#custom_html-19 {
  position: relative;
  border: none;
}

#custom_html-19 .button-container {
  padding-top: 20px;
}

#custom_html-19 .button-container .button {
  position: absolute;
  bottom: 15px;
  right: 15px;
  left: 15px;
}

@media screen and (max-width: 767px) {
  #mh-mobile .mh-row.features-3-col {
    flex-flow: row wrap;
  }
  #mh-mobile .mh-row.features-3-col .mh-col-1-3 {
    /*  width: 47%;
    margin: 0 0 20px 0; */
    width: calc(100% / 2 - 2.5%);
  }
  #mh-mobile .mh-row.features-3-col > *:nth-child(3) {
    margin: 0 auto;
  }
}

@media screen and (max-width: 620px) {
  #mh-mobile .mh-row.features-3-col .mh-col-1-3 {
    width: 100%;
    margin: 0 0 20px 0;
  }
}

.mh-row.features-3-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mh-row.features-3-col .mh-col-1-3 {
  border-radius: 10px;
}

.mh-row.features-3-col > *:first-child  {
  border: 3px solid #0f78ba;
  background: #0f78ba;
}


.mh-row.features-3-col > *:nth-child(2) {
  border: 3px solid #e44849;
  background: #e44849;
}

.mh-row.features-3-col h1, .mh-row.features-3-col h2, .mh-row.features-3-col h3, .mh-row.features-3-col h4, .mh-row.features-3-col h5, .mh-row.features-3-col h6, .mh-row.features-3-col p {
  color: #ffffff;
}


.mh-row.features-3-col > *:nth-child(3) {
  border: 3px solid #fdb72a;
  background: #fdb72a;
}

.mh-row.features-3-col > *:nth-child(3) h1, .mh-row.features-3-col > *:nth-child(3) h2, .mh-row.features-3-col > *:nth-child(3) h3, .mh-row.features-3-col > *:nth-child(3) h4,
.mh-row.features-3-col > *:nth-child(3) h5, .mh-row.features-3-col > *:nth-child(3) h6, .mh-row.features-3-col > *:nth-child(3) .mh-posts-grid-title a, .mh-row.features-3-col > *:nth-child(3) p {
  color:#000000;
}

.features-3-col .mh-image-placeholder {
  min-height: 200px;
}

/*.features-3-col .mh-posts-grid-title {
-webkit-box-flex: 1;
-ms-flex-positive: 1;
flex-grow: 1;
} */

.mag-list {
  font-weight: 600;
  text-transform: uppercase;
}

.mag-list-title {
  border-bottom: 1px solid #000000;
  padding: 5px 0;
}

.mag-list-title a:hover {
  color: #000000;
}

.features-3-col .button {
  margin: 10px 0;
}

.widget_custom_html .post-grid-bg-img {
  margin: -15px -15px 0;
}

.features-3-col .widget_custom_html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#custom_html-19 {
  position: relative;
  border: none;
}

#custom_html-19 .button-container{
  padding-top: 20px;
}

#custom_html-19 .button-container .button {
  position: absolute;
  bottom: 15px;
  right: 15px;
  left: 15px;
}

@media screen and (max-width: 767px) {
  .mh-row.features-3-col {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .mh-row.features-3-col .mh-col-1-3 {
    width: 47%;
    margin: 0 0 20px 0;
  }
  .mh-row.features-3-col > *:nth-child(3) {
    margin: 0 auto;
  }
}

@media screen and (max-width: 620px)  {
  .mh-row.features-3-col .mh-col-1-3 {
    width: 100%;
    margin: 0 0 20px 0;
  }
}


/***------------------ 2 Col Features ------------------***/
.mh-row.features-2-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}


@media screen and (max-width: 769px) {
  .mh-row.features-2-col {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .mh-row.features-2-col > div {
    margin: 0 0 20px 0;
    width: 100%;
  }
  .featured-mag-cover img {
    width: 40% !important;
  }
}


/***------------------ Mag Landing Styles ------------------***/
.features-3-col .widget_custom_html {
  padding: 15px;
}

.features-3-col .widget_custom_html .mh-posts-grid-title {
  color: #ffffff;
}


/***------------------ Callout block ------------------***/
.mh-col-1-3.tell-us-callout,
.best-shots-info {
  border: 3px solid #fdb72a;
  background: #fdb72a;
  border-radius: 10px;
  margin-bottom: 30px;
/*  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; */
}

.featured-mag-cover {
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  margin-bottom: 15px;
  flex-shrink: 0;
}


.featured-mag-cover img {
  width: 63%;
  padding: 10px;
}

.callout-text {
  padding: 0 15px;
}


.featured-mag-cover-rr, .featured-mag-cover-rr-jr {
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  margin-bottom: 15px;
  overflow: hidden;
  display: flex;
  /*flex-grow: 1;*/
  align-items: center;
  justify-content: center;
}

.featured-mag-cover-rr img, .featured-mag-cover-rr-jr img {
  width: 80%;
  padding: 20px;
}


@media screen and (max-width: 769px) {
  .featured-mag-cover-rr img, .featured-mag-cover-rr-jr img {
    max-height: 300px;
    width: auto;
  }
}

/***------------------ About Col ------------------***/

.about-col img {
  width: 40%;
  float: left;
  margin: 0 15px 15px 0;
}

.about-col li {
  margin-bottom: 0 !important;
}

/***------------------ Pagination ------------------***/

.page-numbers {
  font-family: 'nunito', sans-serif;
  font-size: 24px;
  font-weight: 900;
  border-radius: 10px;
  background: #fedc94;
  padding: 5px 15px;
}

.current, .mh-loop-pagination .current {
  background: #feb92a;
}

.page-numbers:hover {
  background: #feb92a;
}

.page-numbers.current:hover {
  background: #fedc94;
}

a.page-numbers, span.current, span.page-numbers.dots , a.page-numbers:hover, span.current:hover {
  color: #ffffff;
}

.page-numbers i {
  font-size: 22px;
}




/***------------------ Lightbox (fancybox) ------------------***/


span.rl-hidden-gallery {
  font-family: 'nunito', sans-serif;
  text-transform: uppercase;
  display: flex;
}

a.read-it-btn {
  font-size: 1.5rem;
  width: 300px;
  background: #feb92a;
  padding: 10px;
  color: #000000;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 30px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.read-it-btn:hover {
  background: #fedc94;
}

a.read-it-btn:hover {
  color: #000000;
}


#fancybox-outer {
  background: transparent;
  /*max-width: 1210px;*/
}

#fancybox-content {
  border: 3px solid #f1792b;
  border-radius: 10px;
  background-color: #ffffff;
  /*max-width: 1200px;
  height: auto !important;*/
}

a#fancybox-close, #fancybox-left-ico, #fancybox-right-ico {
  background-repeat: no-repeat !important;
  background-position: center;
  background-color: #f1792b;
}

#fancybox-close {
  background: url(/wp-content/uploads/2018/02/Close.png);
  border-radius: 30px;
  padding: 5px;
}

#fancybox-left-ico {
  background-image: url(/wp-content/uploads/2018/02/ArrowLeft.png);
  /*right: auto;
  left: 0; */
  padding: 10px;
  border-radius: 0 10px 10px 0;
}

#fancybox-left:hover span {
  right: auto;
  left: 0;
}

#fancybox-right-ico {
  background-image: url(/wp-content/uploads/2018/02/ArrowRight.png);
  /*  left: auto;
  right: 0; */
  padding: 10px;
  border-radius: 10px 0 0 10px;
}

#fancybox-right:hover span {
  left: auto;
  right: 0;
}


/***------------------ Animals Landing ------------------***/

p.fact-content {
  margin: 0;
}


.mh-row.category-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
}
.mh-row.category-buttons .mh-col-1-5 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 18%;
  margin: 0 0 10px 0;
}

.category-buttons .mh-col-1-5 .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

@media screen and (max-width: 620px) {
  .mh-row.category-buttons .mh-col-1-5 {
    width: 100%;
  }
}


/***------------------ Game/Joke Landing ------------------***/

#hidden-joke-answer {
  text-align: center;
}

/*fix for game grid*/
/*#mh-mobile.page-id-30 .mh-col-1-3.mh-posts-grid-col:last-child {
    margin: inherit;
}*/

/***------------------ Game Page ------------------***/
.game {
  margin-bottom: 20px;
  max-width: 100%;
  overflow-x:hidden;
}

#gameFrame{
  max-width: none;
      -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
}

/***------------------ Joke Page ------------------***/

.joke-landing-box .mh-col-1-4 img {
  margin: 40px 0 40px 40px;
  width: 70%;
  max-width: 140px;
}

.joke-landing-box .mh-col-3-4 .joke-content {
  margin: 40px 40px 40px 0;
}

img.joke-badge {
  width: 140px;
}

.joke-landing-box .joke-question {
  color: #ffffff;
}

#hidden-joke-answer * {
  color: #ffffff;
  text-shadow: 2px 2px #000000;
}

@media screen and (max-width: 620px) {
  .mh-spotlight-widget.joke-landing-box {
    text-align: center;
  }
  .mh-spotlight-widget.joke-landing-box .joke-content {
    margin: 0 20px;
  }
  .joke-landing-box .mh-col-1-4 img {
    margin: 40px 0;
  }
}

/***------------------ Game Canvas ------------------***/
.game canvas#canvas {
  margin-top: 0 !important;
}

/* --- That's Wild --- */

.thats-wild-animal {
  color: #ffffff;
  margin: 20px 20px 0px 40px;
  font-size: 2.9rem;
  text-shadow: 2px 2px #000000;
}

.thats-wild-fact {
  color: #ffffff;
  margin: 20px 20px 20px 40px;
  font-size: 2rem;
}

.thats-wild-fact strong {
  font-size: 2.5rem;
  text-shadow: 1px 1px #000000;
}

.thats-wild-attribution {
  margin: 10px;
  text-shadow: 1px 1px #000000;
  float: right;
}

img.thats-wild-photo {
  border: 10px solid #ffffff;
  border-radius: 0px;
  overflow: hidden;
  padding: 0;
  margin: 40px;
  max-width: 900px;
}

img.thats-wild-badge {
  width: 141px;
  margin: 40px 20px 0 40px;
}

img.thats-wild-rrjr {
  display: none;
}

@media screen and (min-width: 1200px) {
  img.thats-wild-rrjr {
    width: 172px;
    margin: 30px 20px 10px 40px;
    vertical-align: bottom;
    display: block;
  }
}

/***--------------- Magazine Landing Page ---------------***/
.white-age-title {
  color:white;
  font-size:50%;
  opacity: 0.75;
}

h3.white-title a,h3.white-title a:hover {
  color:white;
}

#rr-mag-box .mh-posts-grid-item {
  border: 3px solid #0f78ba;
  background: #0f78ba;
}

#rrjr-mag-box, #rr-mag-box {
  text-align:center;
}

#rrcub-mag-box h1, #rrcub-mag-box h2, #rrcub-mag-box h3, #rrcub-mag-box h4,
#rrcub-mag-box h5, #rrcub-mag-box h6, #rrcub-mag-box .mh-posts-grid-title a, #rrcub-mag-box p {
  color:#ffffff;
}

#rrcub-mag-box {
  text-align:center;
  border: 3px solid #f1792b;
  background: #f1792b; /* fdb72a */
}

#rrcub-mag-box .featured-mag-cover {
  padding:23px 0 23px 0;
}

#rrcub-mag-box a.read-it-btn {
    font-size: 0.85rem;
    margin: 0;
    padding: 5px;
    width: 100%;
}

/***------------------ RR & RR Jr Landing About Col ------------------***/


.widget_text.rr-bottom-middle .mh-posts-grid-title {
  padding: 0 0 15px 0;
}


.widget_text.rr-bottom-left, .widget_text.rr-jr-bottom-left {
  padding: 15px 15px 5px 15px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}



/***------------------ Photo Contest Landing ------------------***/

.best-shots-feature {
  border-radius: 10px;
  margin-bottom: 15px;
  overflow: hidden;
}

.best-shots-info .details-link {
  margin-top: -15px;
  margin-bottom: 15px;
}

.best-shots-info .details-link a {
  color: #000000;
  font-size: 0.7em;
}


/***------------------ Favorite Shots Gallery ------------------***/

.favorite-shots .gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.favorite-shots .gallery:after {
  display: none;
}

.favorite-shots figure.gallery-item {
  background: #00aef0;
  border-radius: 10px;
  overflow: hidden;
  border: 3px solid #00aef0;
  width: 31%;
  max-width: none;
}

.favorite-shots .gallery-icon.landscape {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-height: 200px;
  border-radius: 10px;
  overflow: hidden;
}

.favorite-shots .gallery-caption {
  position: relative;
  opacity: 1;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Nunito", sans-serif;
  font-weight: 800;
  background: #00aef0;
  padding: 15px;
}


@media screen and (max-width: 767px) {
  .favorite-shots figure.gallery-item {
    width: 47%;
    margin: 0 0 20px 0;
  }
  .favorite-shots .gallery-columns-3 .gallery-item:nth-of-type(3n) {
    margin: 0 auto;
  }
}

@media screen and (max-width: 620px) {
  .favorite-shots figure.gallery-item {
    width: 100%;
  }
}


/***------------------ Poll Daddy ------------------***/


.PDS_Poll {
  display: flex !important;
}

.PDS_Poll div {
  width: 100%;
}

.pds-box {
  width: auto !important;
}

.PDS_Poll#PDI_container4483391 .pds-vote-button {
  background: #feb72a !important;
  padding: 10px;
  color: #000000;
  border: none;
  font-family: 'nunito',sans-serif;
  text-align: center;
  margin-bottom: 20px;
  margin-right: 15px;
  border-radius: 30px;
  font-weight: 800;
  text-transform: uppercase;
  padding: 5px !important;
  float: none;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.25s ease-out;
  -moz-transition: 0.25s ease-out;
  transition: 0.25s ease-out;
}

.PDS_Poll#PDI_container4483391 .pds-view-results {
  float: right;
  margin-right: 15px;
}


/***------------------ Embed and Doc ------------------***/
.ead-document {
  padding-top: 125% !important;
  margin-bottom: 35px;
}


/***------------------ Ninja Forms ------------------***/
div.nf-form-cont {
    padding: 20px;
}


/***------------------ 404 Page ------------------***/

.mh-box {
  padding: 20px;
  border: none;
  border-radius: 10px;
  background: #e44849;
}
.mh-box p {
  color: #ffffff;
  font-weight: 800;
  font-family: 'nunito', sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  vertical-align: middle;
}

/***------------------ Crafts and Activity Search ------------------***/

a#search:hover {
  color: #000000;
}

.filter-options {
  background: #e44849;
  padding: 20px 20px 10px 20px;
  border-radius: 10px;
  margin-bottom: 30px;
}

.filters_list .mh-row {
  margin-bottom: 10px;
}

.filters-list-item {
  display: inline-block;
  margin-right: 10px;
}

.filters_list .mh-row span {
  color: #ffffff;
  font-weight: 800;
  font-family: 'nunito', sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  vertical-align: middle;
}



figure.mh-posts-list-thumb-crafts {
  border: 3px solid #f1792b;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 5% 0 0;
  float: left;
}
